body{
	margin:0;
	color:#000;
	font-size:13px;
	font-family: Arial, Geneva, Helvetica, Tahoma, Helvetica, San-Serif;
	background:#20230E url(icn/bg-body.jpg) no-repeat 50% 0;
	width:100%;
	display:table;
	height:100%;
}
table {font-family: Arial, Geneva, Helvetica, Tahoma, Helvetica, San-Serif; font-color: #000000; font-size: 13px;}
td {font-family: Arial, Geneva, Helvetica, Tahoma, Helvetica, San-Serif; font-color: #000000; font-size: 13px;}
th {font-family: Arial, Geneva, Helvetica, Tahoma, Helvetica, San-Serif; font-color: #000000; font-size: 13px;}
A:link {color: #0000AA}
A:visited {color: #0000AA}
A:hover {color: #AA0000}
A:active {color: #0000AA}
